Bug 1281629 - enlightenment-0.20.0 is available
enlightenment-0.20.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: enlightenment (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 19:15 EST by Upstream Release Monitoring
Modified: 2016-01-05 16:59 EST (History)
3 users (show)

See Also:
Fixed In Version: enlightenment-0.20.1-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-05 16:59:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.19.13 (#1281629) (1.00 KB, patch)
2015-11-12 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.20.0 (#1281629) (1023 bytes, patch)
2015-12-01 19:16 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-12 19:15:02 EST
Latest upstream release: 0.19.13
Current version/release in rawhide: 0.19.12-1.fc24
URL: https://www.enlightenment.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-12 19:15:25 EST
Created attachment 1093498 [details]
[patch] Update to 0.19.13 (#1281629)
Comment 2 Upstream Release Monitoring 2015-11-12 19:49:52 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11809009
Comment 3 Upstream Release Monitoring 2015-11-13 11:53:36 EST
spot's enlightenment-0.19.13-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=699169
Comment 4 Upstream Release Monitoring 2015-12-01 19:15:56 EST
Latest upstream release: 0.20.0
Current version/release in rawhide: 0.19.13-1.fc24
URL: https://www.enlightenment.org/download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-12-01 19:16:18 EST
Created attachment 1101151 [details]
[patch] Update to 0.20.0 (#1281629)
Comment 6 Upstream Release Monitoring 2015-12-01 20:16:22 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025698
Comment 7 Upstream Release Monitoring 2015-12-03 17:28:34 EST
spot's enlightenment-0.20.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=703027
Comment 8 Fedora Update System 2015-12-04 10:05:24 EST
enlightenment-0.20.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-148553b42a
Comment 9 Fedora Update System 2015-12-06 12:21:22 EST
enlightenment-0.20.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update enlightenment'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-148553b42a
Comment 10 mastaiza 2015-12-14 21:42:42 EST
You can gather the native video player
Comment 11 Fedora Update System 2015-12-15 10:13:04 EST
enlightenment-0.20.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ac77bc98b5
Comment 12 Fedora Update System 2015-12-16 21:00:20 EST
enlightenment-0.20.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update enlightenment'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ac77bc98b5
Comment 13 Fedora Update System 2016-01-05 16:59:17 EST
enlightenment-0.20.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.